* { margin: 0; padding: 0; }

body {
  font-family: "Helvetica Neue", arial, Helvetica;
  font-size: 15px;
  color: #FFFFFF;
/*  color: #111111; */
  background: url(/images/artoff144.jpg) center;
  background-position: top center;
/*  background-size: 100%; */
/*  background-color: black; */
}

h1, h2, h3, h4, a { font-family: "Helvetica Neue", arial, Helvetica; }

a, a:visited { color: #a0a0a0; outline:none; }

body.detail a:hover, .content a:hover, #recent a:hover, #detail-menu a:hover {
  color: #393939;
  text-decoration: none;
}	

a.external {padding-right: 13px;}
a.external span { 
	background:transparent url(/images/External.png) no-repeat 99% 5px; 
  padding-right: 13px;
	position:absolute;
	text-indent:-9999px;
}

.content ul { 
/* padding-left: 30px; */
}

.content ul li {
  list-style-position: outside;
  margin-bottom: 6px;
}

/* .content table { width: 70%; } */

.content table img { opacity: 1; }


#side-blur {
	width: 926px;
	margin: 0 auto;
	height: 100%;
}

#container {
	height: 100%;
	margin: 0 auto;
	width: 999px;
	background: none repeat scroll 0 0 black;
}

#top-nav {
  border-collapse: collapse;
  border-spacing: 0;
  display: table;
  width: 100%;
  background: url(/images/artoff144.jpg) center;
  background-position: top center;
}

.horizontal-nav li {
	float: left;
	display: inline;
	list-style-type:none;
}

.divider {
	clear: both;
	display: block;
	background-color: #3c3c3c;
	height: 7px;
	width: inherit;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#top-divider {
	margin-top: 141px;
	position: absolute;
}

#top-nav ul { float: right; padding: 28px 0px 7px; width: 860px; }

#top-nav li{
	text-align: center;
	line-height: 21px;
	display: block;
	z-index: 10;
	border-bottom: 7px solid  #A0A0A0;
	padding-bottom: 20px;
	position: relative;
	width: 100px;
}

html > body #top-nav li { padding-bottom: 0px; }

#top-nav li { padding-bottom: 0px; }

#top-nav li:hover { border-bottom: 7px solid #393939; }

#top-nav a.nav-link-selected { 
	/* color: #3a6cd2; */
	color: #FFFFEE;
/*	background: transparent url(/images/nav-background.png) repeat-x scroll 0 bottom;  */
}

#top-nav li a {
	color: #FFFFEE;
	margin: 0;
	padding: 0 20px 15px 20px;
	display: block;
	text-decoration: none;
/*	float: left; */
	height: 41px;
  font-size: 13px;
  font-weight: bold;	
}

#top-nav li p { padding: 0 20px 0 20px; }

#top-nav li.current p { 
	background /**/: transparent url(/images/nav-background.png) repeat-x scroll 0 bottom; 
	padding: 0 20px 0 20px; 
	color: #58595B;	
	margin: 0;
	display: block;
	text-decoration: none;
	float: left;
	height: 41px;
}

#top-nav li.current { border-bottom: 7px solid #606060; }

#ipfoods-logo, #ipfoods-logo a {
	float: left;
	margin-left: 5px;
	padding: 0 0 0 5px;
	position: relative;
	display: block;
	width: 120px;
	border: none;
}

#ipfoods-logo a {
	padding-bottom: 24px;
	margin-top: 0px;
}

#ipfoods-logo a img { border: medium none; }

#ipfoods-logo em {
	background:transparent url(/images/tooltip.png) no-repeat scroll 0 0;
	display:none;
	font-style:normal;
	font-size: 10px;
	height:26px;
	top: 50px;
	padding:0px 0px 0px 14px;
	position:absolute;
	text-align:left;
	width:130px;
	z-index:2;
}

#middle-content {
	float: left;
/*	border-top: 2px solid #bcbcbc; */
	margin-top: -17px;
	width: 100%;
	background: black;
}

#middle-banner {
	display: block;
	position:relative;
	width: 100%;
	min-height: 407px;
	height: auto !important;
	height: 350px;
	float:left;
	border: 1px solid #A9A9A9;
}


/*body.home #middle-banner { background: no-repeat transparent url(/images/hand1.jpg) scroll 85% 100%; } */

li#ipfoods-logo, li#ipfoods-logo a { text-align: left; }


.home-content {
	width: 430px;
	min-height: 129px;
	height: auto !important;
	height: 129px;	
}

.default-content {
	width: 750px;
	min-height:277px;
	height: auto !important;
	height: 250px;	
	position: relative;
}

.drop-shadow {
	float: left;
	clear: left;
	margin: 15px 0 20px 35px;
	padding: 0 0 4px;
}

html > body #middle-banner #home { margin: 56px 0 0 65px; }

.content {
	margin: -6px 6px 2px -6px;
	padding: 10px;
	background-color: black;
	text-align: left;
}

body.home .content {
/*	border: 1px solid #A9A9A9; */
	opacity: 0.87;
}

body.detail .content, body.news .content{
	width: 528px;
	margin-top: 10px;
	float: left;
	color: #454545;
	min-height: 300px;
	height: auto !important;
	height: 300px;
        z-index: 10;

}

.content table td, .content table th {
	padding: 5px 75px 0px 0px;
	font-size: 14px;
}

.highlight-block {
	color: #454545;
    background : transparent url(/images/highlights-background.png) repeat-x right bottom !important;
}

.highlight-content {
    padding: 0 20px 15px 20px;
}

.highlight-content p {
    padding: 15px 0 0;
}


div.current-detail-container {
        height:10px;
        width:10px;
        float:left;
        line-height:10px;
        padding-top:3px;
}

.content h1 {
/*	color: #393939; */
	color: #FFFFEE;
	font-size:33px;
	font-weight:normal;
	margin: 50px 0 35px;
}

.product {
    padding-top: 20px;
}

.content h2 {
	font-size:18px;
	font-weight:bold;
	margin: 20px 0px	;
/*	color: #393939; */
	color: #FFFFEE;
}

blockquote {
	margin: 20px 0 0 20px;
	font-style: italic;
}

.content p {
	margin: 10px 0 10px 0;
	font-size: 14px;
	font-weight: normal;
}

body.detail .content p { font-size: 14px; }

#detail-bottom-outliner {
	height:60px;
	width: 100%;
	background: transparent url(/images/bottom-outliner.png) repeat-x scroll 0 bottom;
	float:left;
}

#body-top {
/*	background: transparent url(/images/top_bg_wide.png) no-repeat; */
	width: 1051px;
	margin: 0 auto;
	height: 49px;
}

#body-bottom {
	width: 100%;
/* 	background: transparent url(/images/bottom_bg_wide.png); */
	clear: both;
	height: 70px;
}

#footer {
	color: #A0A0A0;
	text-align: center;
	font-size: 11px;
	padding-top: 10px;
}

#footer a { color: #A0A0A0;}

.sitemap { width: 500px; }

.sitemap #left { float: left; }

.sitemap #right { float: right; }

.sitemap h2 { margin: 10px 0; }

#export_products ul {
	padding: 0px 20px;
}

/* 
  Slides
*/

/*
#container {
	width:580px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:600px;
	height:350px;
	position:relative;
}
*/

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width: 940px;
	margin: 0px auto;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:940px;
	height:270px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}


/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:160px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.initiative-image-container {
	float: left; 
	padding: 20px 50px;
}

.initiative-desc-container {
	padding: 60px 0px 30px 450px;
}